import { ServiceError } from '@dfns/cloud-library';
import { Signature } from '@dfns/datamodel/dist/PublicKeys';
export declare class BikError extends ServiceError {
    protected constructor(httpStatus: number, message: string);
    static signatureMissing(signature: Signature): BikError;
}
